# ChangeLog for dev-perl/DBI
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-perl/DBI/ChangeLog,v 1.82 2007/03/05 11:37:44 ticho Exp $

  05 Mar 2007; Andrej Kacian <ticho@gentoo.org> DBI-1.53.ebuild:
  Stable on x86, bug #169152.

*DBI-1.54 (26 Feb 2007)

  26 Feb 2007; Michael Cummings <mcummings@gentoo.org> +DBI-1.54.ebuild:
  Bug 168379, version bump

  07 Jan 2007; Michael Cummings <mcummings@gentoo.org> DBI-1.53.ebuild:
  Marking sparc stable

  07 Jan 2007; Michael Cummings <mcummings@gentoo.org> DBI-1.53.ebuild:
  Marking amd64 stable

  02 Jan 2007; Michael Cummings <mcummings@gentoo.org> DBI-1.51-r1.ebuild,
  DBI-1.52.ebuild, DBI-1.53.ebuild:
  Bug 157684, virtual dep

*DBI-1.53 (06 Nov 2006)

  06 Nov 2006; Michael Cummings <mcummings@gentoo.org> +DBI-1.53.ebuild:
  Version bump

  01 Nov 2006; Christian Hartmann <ian@gentoo.org> Manifest:
  Fix broken digest

  01 Nov 2006; Francesco Riosa <vivo@gentoo.org> DBI-1.52.ebuild:
  added ~sparc-fbsd to satisfy MySQL deps

  23 Oct 2006; Gustavo Zacarias <gustavoz@gentoo.org> DBI-1.52.ebuild:
  Stable on hppa

  21 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org> DBI-1.52.ebuild:
  ppc stable

  09 Oct 2006; Michael Cummings <mcummings@gentoo.org> DBI-1.51-r1.ebuild:
  Cleaning up; marking amd64, sparc stable

  01 Oct 2006; Jeroen Roovers <jer@gentoo.org> DBI-1.51-r1.ebuild,
  DBI-1.52.ebuild:
  Marked ~hppa (bug #143138).

  30 Sep 2006; Michael Cummings <mcummings@gentoo.org> -DBI-1.48.ebuild,
  DBI-1.52.ebuild:
  Marking amd64, sparc stable; cleaning out old ebuilds

  05 Sep 2006; Joshua Kinard <kumba@gentoo.org> DBI-1.51-r1.ebuild,
  DBI-1.52.ebuild:
  Added ~mips to KEYWORDS.

  29 Aug 2006; Fernando J. Pereda <ferdy@gentoo.org> DBI-1.52.ebuild:
  Add ~alpha keyword as per bug #143138

*DBI-1.52 (19 Aug 2006)

  19 Aug 2006; Michael Cummings <mcummings@gentoo.org> DBI-1.48.ebuild,
  DBI-1.50.ebuild, DBI-1.51.ebuild, DBI-1.51-r1.ebuild, +DBI-1.52.ebuild:
  Version bump

  12 Aug 2006; Markus Rothe <corsair@gentoo.org> DBI-1.51-r1.ebuild:
  Added ~ppc64; bug #143138

*DBI-1.51-r1 (07 Aug 2006)

  07 Aug 2006; Michael Cummings <mcummings@gentoo.org> +DBI-1.51-r1.ebuild:
  Bug 143138 - need >= Sys-Syslog-0.17 for tests to pass, in particular test
  80proxy.

  05 Aug 2006; Michael Cummings <mcummings@gentoo.org> DBI-1.48.ebuild,
  DBI-1.50.ebuild, DBI-1.51.ebuild:
  Adding perl dep; fixed DEPEND

  04 Jul 2006; Christian Hartmann <ian@gentoo.org> DBI-1.48.ebuild,
  DBI-1.50.ebuild:
  Fixed RDEPEND wrt bug #134781

  02 Jul 2006; Michael Cummings <mcummings@gentoo.org> DBI-1.50.ebuild:
  Marking stable amd64

*DBI-1.51 (20 Jun 2006)

  20 Jun 2006; Christian Hartmann <ian@gentoo.org> +DBI-1.51.ebuild:
  Version bump; enabled tests

  28 May 2006; Bryan Østergaard <kloeri@gentoo.org> DBI-1.50.ebuild:
  Stable on alpha.

  22 May 2006; Christian Hartmann <ian@gentoo.org>
  -files/CAN-2005-0077.patch, -DBI-1.38.ebuild, -DBI-1.38-r1.ebuild,
  -DBI-1.46.ebuild:
  Removed vulnerable (GLSA-200501-38) and outdated versions.

  29 Apr 2006; Joshua Kinard <kumba@gentoo.org> DBI-1.50.ebuild:
  Marked stable on mips.

  22 Apr 2006; Diego Pettenò <flameeyes@gentoo.org> DBI-1.50.ebuild:
  Add ~x86-fbsd keyword.

  28 Mar 2006; Aron Griffis <agriffis@gentoo.org> DBI-1.50.ebuild:
  Mark 1.50 stable on ia64

  27 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org> DBI-1.50.ebuild:
  Stable on hppa

  27 Mar 2006; Markus Rothe <corsair@gentoo.org> DBI-1.50.ebuild:
  Stable on ppc64

  26 Mar 2006; Michael Hanselmann <hansmi@gentoo.org> DBI-1.50.ebuild:
  Stable on ppc.

  26 Mar 2006; Michael Cummings <mcummings@gentoo.org> DBI-1.50.ebuild:
  60+ days, marking stable sparc x86

  25 Feb 2006; Joshua Kinard <kumba@gentoo.org> DBI-1.48.ebuild:
  Marked stable on mips.

  06 Feb 2006; Simon Stelling <blubb@gentoo.org> DBI-1.48.ebuild:
  stable on amd64

  31 Jan 2006; Aron Griffis <agriffis@gentoo.org> DBI-1.48.ebuild:
  Mark 1.48 stable on alpha

  21 Jan 2006; Markus Rothe <corsair@gentoo.org> DBI-1.48.ebuild:
  Stable on ppc64

  15 Jan 2006; Michael Hanselmann <hansmi@gentoo.org> DBI-1.48.ebuild:
  Stable on ppc.

  13 Jan 2006; Michael Cummings <mcummings@gentoo.org> DBI-1.48.ebuild:
  marking stable sparc x86

*DBI-1.50 (08 Jan 2006)

  08 Jan 2006; Michael Cummings <mcummings@gentoo.org> +DBI-1.50.ebuild:
  Bug 115871, version bump

  30 Sep 2005; MATSUU Takuto <matsuu@gentoo.org> DBI-1.46.ebuild:
  Stable on sh.

  29 Jun 2005; Joshua Kinard <kumba@gentoo.org> DBI-1.46.ebuild:
  Marked stable on mips.

  06 Jun 2005; Markus Rothe <corsair@gentoo.org> DBI-1.46.ebuild:
  Stable on ppc64

  01 May 2005; Tom Martin <slarti@gentoo.org> DBI-1.46.ebuild:
  Stable on amd64.

  30 Apr 2005; Michael Hanselmann <hansmi@gentoo.org> DBI-1.46.ebuild:
  Stable on ppc.

  26 Apr 2005; Bryan Østergaard <kloeri@gentoo.org> DBI-1.46.ebuild:
  Stable on alpha.

*DBI-1.48 (25 Apr 2005)

  25 Apr 2005; Michael Cummings <mcummings@gentoo.org> -DBI-1.21-r1.ebuild,
  -DBI-1.21.ebuild, -DBI-1.30-r1.ebuild, -DBI-1.30.ebuild, -DBI-1.32.ebuild,
  -DBI-1.37-r1.ebuild, -DBI-1.37.ebuild, DBI-1.46.ebuild, +DBI-1.48.ebuild:
  cleaning and bumping

  19 Apr 2005; Michael Hanselmann <hansmi@gentoo.org> DBI-1.38-r1.ebuild:
  Stable on ppc.

*DBI-1.38-r1 (25 Jan 2005)

  25 Jan 2005; Michael Cummings <mcummings@gentoo.org> +DBI-1.37-r1.ebuild,
  +DBI-1.38-r1.ebuild:
  Security patch, bug 78634

*DBI-1.46 (24 Jan 2005)

  24 Jan 2005; Michael Cummings <mcummings@gentoo.org>
  -DBI-1.42.ebuild, -DBI-1.43.ebuild, -DBI-1.45.ebuild:
  Clean up of unused and masked copies

*DBI-1.46 (24 Jan 2005)

  24 Jan 2005; Michael Cummings <mcummings@gentoo.org>
  +files/CAN-2005-0077.patch, +DBI-1.46.ebuild:
  New version from cpan

  29 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  23 Nov 2004; Sven Wegener <swegener@gentoo.org> :
  Fixed digest.

*DBI-1.45 (17 Oct 2004)

  17 Oct 2004; Michael Cummings <mcummings@gentoo.org> +DBI-1.45.ebuild:
  New version on cpan

*DBI-1.43 (30 Jul 2004)

  30 Jul 2004; Michael Cummings <mcummings@gentoo.org> +DBI-1.43.ebuild:
  New version on cpan

  26 Jun 2004; Danny van Dyk <kugelfang@gentoo.org> DBI-1.38.ebuild:
  Marked stable on amd64.

*DBI-1.42 (05 Jun 2004)

  05 Jun 2004; Michael Cummings <mcummings@gentoo.org> DBI-1.42.ebuild:
  new version on cpan

  01 Jun 2004; Tom Gall <tgall@gentoo.org> DBI-1.38.ebuild:
  stable on ppc64, bug #52701

  26 May 2004; Bryan Østergaard <kloeri@gentoo.org> DBI-1.38.ebuild:
  Stable on alpha.

  02 Apr 2004; <randy@gentoo.org> DBI-1.38.ebuild:
  adding s390 to keywords

  26 Mar 2004; Gustavo Zacarias <gustavoz@gentoo.org> DBI-1.38.ebuild:
  stable on hppa

  21 Mar 2004; Joshua Kinard <kumba@gentoo.org> DBI-1.21-r1.ebuild,
  DBI-1.21.ebuild, DBI-1.30-r1.ebuild, DBI-1.30.ebuild, DBI-1.32.ebuild,
  DBI-1.37.ebuild, DBI-1.38.ebuild:
  Marked stable on mips.

  05 Mar 2004; Gustavo Zacarias <gustavoz@gentoo.org> DBI-1.38.ebuild:
  marked stable on sparc

  27 Feb 2004; Michael Cummings <mcummings@gentoo.org> DBI-1.38.ebuild:
  Masked for 185 days, unmasking for x86

  04 Feb 2004; Joshua Kinard <kumba@gentoo.org> DBI-1.38.ebuild:
  Added ~mips to KEYWORDS

*DBI-1.38 (26 Aug 2003)

  26 Aug 2003; Michael Cummings <mcummings@gentoo.org> DBI-1.38.ebuild:
  CPAN Update. Code Fix. http://search.cpan.org/src/TIMB/DBI-1.38/Changes

*DBI-1.30-r1 (08 Jun 2003)

  01 Jul 2003; Guy Martin <gmsoft@gentoo.org> DBI-1.37.ebuild
  Marked stable on hppa.

  08 Jun 2003; <rac@gentoo.org> DBI-1.30-r1.ebuild, DBI-1.30.ebuild:
  Fix ebuild headers, add IUSE

  03 Jun 2003; Christian Birchinger <joker@gentoo.org> DBI-1.37.ebuild:
  Added sparc stable keyword

*DBI-1.37 (31 May 2003)

  31 May 2003; Michael Cummings <mcummings@gentoo.org> DBI-1.37.ebuild:
  Version bump from CPAN

*DBI-1.32 (16 Jan 2003)

  05 Apr 2003; Zach Welch <zwelch@gentoo.org> DBI-1.32.ebuild:
  add arm keyword

  20 Mar 2003; Guy Martin <gmsoft@gentoo.org> DBI-1.32.ebuild :
  Added hppa to KEYWORDS.

  16 Jan 2003; Michael Cummings <mcummings@gentoo.org> : DBI-1.32.ebuild:

  Version bump. This has been sitting over here for a while, added to cvs but
  never commited. Not sure how it got missed.


  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
  31 Oct 2002; <mcummings@gentoo.org> : Added keywords sparc sparc64

  29 Oct 2002; Seemant Kulleen <seemant@gentoo.org> ChangeLog  :

  forced version bump to install into correct locations
# ChangeLog for dev-perl/DBI

*DBI-1.30 (8 Sep 2002)

  8 Sep 2002; <mcummings@gentoo.org> DBI-1.30.ebuild :
  Ebuild update submitted by Nicholas Wourms; tweaked for usage by perl-modules
  eclass.
  
*DBI-1.21-r1 (21 Jun 2003)
 
  12 Jul 2003; Daniel Ahlberg <aliz@gentoo.org> :
  Added missing changelog entry.

*DBI-1.21 (5 May 2002)

  31 Jul 2002; Calum Selkirk <cselkirk@gentoo.org> DBI-1.21.ebuild :

  Added ppc to KEYWORDS.

  5 May 2002; Seemant Kulleen <seemant@gentoo.org> DBI-1.21.ebuild
  files/digest-DBI-1.2.1 :

  Version bump, and conversion to eclasses.

*DBI-1.14 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
